<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GE53'>
/****************************************************************************/
/* GE53 ( 振分条件ﾏｽﾀ )                                                     */
/* Created : 2018/06/08 16:45:27                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GE53 DROP CONSTRAINT GE53_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GE53 ADD CONSTRAINT GE53_UQ PRIMARY KEY ( SYSTEM_ID,JOKEN )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K)
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GE53_SA
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GE53_SA ON GE53( SYSTEM_ID,PRTID )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K)
</EXEC_SQL>
</ROWSET>
